#ifndef DISPLAY_BALANCE_A_H_
#define DISPLAY_BALANCE_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class display_balance_a
{
public:
	display_balance_a();
	virtual ~display_balance_a();

	bool virtual display_balance( Data* data_ ) = 0;

};

#endif /*DISPLAY_BALANCE_A_H_*/
